Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.ARF
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.ARF	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.ARF	(nonexistent)
@@ -1,5 +0,0 @@
-C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1.hws
-C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.hwp
-C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SessionM32C_E8a_SYSTEM.hsf
-C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SessionM32C_Simulator.hsf
-C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\DefaultSession.hsf
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.BKW
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.BKW	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.BKW	(nonexistent)
@@ -1,35 +0,0 @@
-[HIMDBVersion]
-2.0
-[DATABASE_VERSION]
-"11.0" 
-[WORKSPACE_DETAILS]
-"SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1.hws" "M16C/80,M32C" "Renesas M32C Standard" 
-[SHARED_WORKSPACE_CONTROL_STATUS]
-"" "" "" 
-"" "" "" 
-[PROJECTS]
-"SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.hwp" 0 
-[INFORMATION]
-"No workspace information available" 
-[SCRAP]
-[PROJECT_DEPENDENCY]
-[WORKSPACE_PROPERTIES]
-[HELP_FILES]
-[GENERAL_DATA_PROJECT]
-[USERMENUTOOLS]
-[CUSTOMPLACEHOLDERS]
-[MAKEFILE_BUILD_INFO]
-"$(WORKSPDIR)\make\$(PROJECTNAME)_$(CONFIGNAME).mak" "" "$(WORKSPDIR)\make" 0 0 0 
-[VD_CONFIGURATION_OPTIONS]
-[VD_CONFIGURATIONS]
-[OPTIONS_DEBUG_TAB]
-0 0 0 0 0 
-[VCS]
-"" "" "" 0 
-[VCS_PROJECT]
-[MAKEFILE_ENV_STRINGS]
-[MAKEFILE_ENV_FLAGS]
-1 0 0 
-[MAKEFILE_CLEAN_INFO]
-"" 
-[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.tws
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.tws	(nonexistent)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1.tws	(revision 730)
@@ -0,0 +1,23 @@
+[HIMDBVersion]
+2.0
+[DATABASE_VERSION]
+"1.2" 
+[CURRENT_PROJECT]
+"SP4c1" 
+[GENERAL_DATA]
+[BREAKPOINTS]
+[OPEN_WORKSPACE_FILES]
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\sfr32c87.h" 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\uart0.c" 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\uart0.h" 
+[WORKSPACE_FILE_STATES]
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" 78 78 1602 523 0 2 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" 104 104 1602 523 0 3 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\sfr32c87.h" 130 130 1602 523 0 4 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\uart0.c" -8 -31 1852 796 1 0 
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\uart0.h" 52 52 1602 523 0 1 
+[LOADED_PROJECTS]
+"SP4c1" 
+[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/DefaultSession.BKS
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/DefaultSession.BKS	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/DefaultSession.BKS	(nonexistent)
@@ -1,99 +0,0 @@
-[HIMDBVersion]
-2.0
-[DATABASE_VERSION]
-"2.3" 
-[SESSION_DETAILS]
-"" 
-[INFORMATION]
-"" 
-[GENERAL_DATA]
-"{287A8023-99B5-49E1-A54E-4DDCA43D7959}MapCtrlECX_MAP_FIND_SYMBOL_LIST" "" 
-"{287A8023-99B5-49E1-A54E-4DDCA43D7959}MapCtrlViews" "0" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlBatchFileName" "" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlBreakpointFlag" "-1 " 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlBreakpointStatus" "-1 " 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlBrowseDirectory" "" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlLogFileName" "" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlSplitterPosition" "242" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}CmdLineCtrlViews" "0" 
-"{313F4FC1-6566-11D5-8BBE-0004E2013C71}TclTkCtrlLogFileName" "" 
-"{6C4D5B81-FD67-46A9-A089-EA44DCDE47FD}RAMMonitorManagerCtrlBlockInfoFileDir" "" 
-"{6C4D5B81-FD67-46A9-A089-EA44DCDE47FD}RAMMonitorManagerCtrlBlockInfoFileName" "" 
-"{7943C44E-7D44-422A-9140-4CF55C88F7D3}DifferenceCtrlViews" "0" 
-[LANGUAGE]
-"English" 
-[CONFIG_INFO_VD1]
-1 
-[CONFIG_INFO_VD2]
-0 
-[CONFIG_INFO_VD3]
-0 
-[CONFIG_INFO_VD4]
-0 
-[WINDOW_POSITION_STATE_DATA_VD1]
-"Help" "TOOLBAR 0" 59419 1 5 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_00000001_OUTPUT}" "WINDOW" 59422 0 0 "1.00" 180 683 371 350 200 18 0 "36756|36757|36758|36759|<<separator>>|36746|36747|<<separator>>|39531|<<separator>>|39500|39534|<<separator>>|36687" "0.0" 
-"{WK_00000002_WORKSPACE}" "WINDOW" 59420 0 0 "1.00" 180 683 371 350 200 18 0 "" "0.0" 
-"{WK_TB00000001_STANDARD}" "TOOLBAR 0" 59419 0 2 "0.00" 0 0 0 0 0 18 0 "" "0.0" 
-"{WK_TB00000002_EDITOR}" "TOOLBAR 0" 59419 0 0 "0.00" 0 0 0 0 0 18 0 "" "0.0" 
-"{WK_TB00000003_BOOKMARKS}" "TOOLBAR 0" 59419 1 1 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000004_TEMPLATES}" "TOOLBAR 0" 59419 1 0 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000005_SEARCH}" "TOOLBAR 0" 59419 0 1 "0.00" 0 0 0 0 0 18 0 "" "0.0" 
-"{WK_TB00000007_DEBUG}" "TOOLBAR 0" 59419 2 0 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000008_DEBUGRUN}" "TOOLBAR 0" 59419 2 1 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000009_VERSIONCONTROL}" "TOOLBAR 0" 59419 1 3 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000012_MAP}" "TOOLBAR 0" 59419 1 4 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000018_DEFAULTWINDOW}" "TOOLBAR 0" 59419 1 2 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000026_MACRO}" "TOOLBAR 0" 59419 1 6 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000028_RTOSDEBUG}" "TOOLBAR 0" 59419 2 2 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-"{WK_TB00000029_SYSTEMTOOL}" "TOOLBAR 0" 59419 2 3 "0.00" 0 0 0 0 0 17 0 "" "0.0" 
-[WINDOW_POSITION_STATE_DATA_VD2]
-[WINDOW_POSITION_STATE_DATA_VD3]
-[WINDOW_POSITION_STATE_DATA_VD4]
-[WINDOW_Z_ORDER]
-[TARGET_NAME]
-"" "" 1853190002 
-[STATUSBAR_STATEINFO_VD1]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD2]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD3]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD4]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_DEBUGGER_PANESTATE_VD1]
-[STATUSBAR_DEBUGGER_PANESTATE_VD2]
-[STATUSBAR_DEBUGGER_PANESTATE_VD3]
-[STATUSBAR_DEBUGGER_PANESTATE_VD4]
-[DEBUGGER_OPTIONS]
-"" 
-[DOWNLOAD_MODULES]
-[CONNECT_ON_GO]
-"FALSE" 
-[DOWNLOAD_MODULES_AFTER_BUILD]
-"TRUE" 
-[REMOVE_BREAKPOINTS_ON_DOWNLOAD]
-"FALSE" 
-[DISABLE_MEMORY_ACCESS_PRIOR_TO_COMMAND_FILE_EXECUTION]
-"FALSE" 
-[LIMIT_DISASSEMBLY_MEMORY_ACCESS]
-"FALSE" 
-[DISABLE_MEMORY_ACCESS_DURING_EXECUTION]
-"FALSE" 
-[DEBUGGER_OPTIONS_PROPERTIES]
-"1" 
-[COMMAND_FILES]
-[DEFAULT_DEBUG_FORMAT]
-"" 
-[FLASH_DETAILS]
-"" 0 0 "" 0 "" 0 0 "" 0 0 0 0 0 0 0 "" "" "" "" "" 
-[BREAKPOINTS]
-[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_E8a_SYSTEM.BKS
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_E8a_SYSTEM.BKS	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_E8a_SYSTEM.BKS	(nonexistent)
@@ -1,82 +0,0 @@
-[HIMDBVersion]
-2.0
-[DATABASE_VERSION]
-"2.3" 
-[SESSION_DETAILS]
-"" 
-[INFORMATION]
-"" 
-[GENERAL_DATA]
-"FIRST_CONNECTION_TAG" "NO" 
-"RESET_CPU_AFTER_DOWNLOAD_TAG" "VARIANT_TRUE_STORE_TAG" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_CONFIG_FLASH_MODE" "0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_CONFIG_GOOPTION" "0 5 0 0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_CONFIG_ROUND" "RM_NEAR" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_CONFIG_STEPOPTION" "0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_EVENT_BC1" "0,0,1,0,1,0,1,0,0,0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_EVENT_BC2" "0,0,1,0,1,0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_EVENT_BC3" "0,0,1,0,1,0,1,0,0,0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_EVENT_BC4" "0,0,1,0,1,0,1,0,0,0" 
-"{D3D4595F-12B4-4866-8F9A-78C30AC967E3}T_SESSION_IS_SAVED" "YES" 
-[LANGUAGE]
-"English" 
-[CONFIG_INFO_VD1]
-0 
-[CONFIG_INFO_VD2]
-0 
-[CONFIG_INFO_VD3]
-0 
-[CONFIG_INFO_VD4]
-0 
-[WINDOW_POSITION_STATE_DATA_VD1]
-[WINDOW_POSITION_STATE_DATA_VD2]
-[WINDOW_POSITION_STATE_DATA_VD3]
-[WINDOW_POSITION_STATE_DATA_VD4]
-[WINDOW_Z_ORDER]
-[TARGET_NAME]
-"M32C E8a SYSTEM" "" 0 
-[STATUSBAR_STATEINFO_VD1]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD2]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD3]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD4]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_DEBUGGER_PANESTATE_VD1]
-[STATUSBAR_DEBUGGER_PANESTATE_VD2]
-[STATUSBAR_DEBUGGER_PANESTATE_VD3]
-[STATUSBAR_DEBUGGER_PANESTATE_VD4]
-[DEBUGGER_OPTIONS]
-"[S|ROM_MODE|^"^"] [S|MAP|^"^"] [S|RESOURCE|^"^"] [B|SIMIOF|1] [I|SIMIOADR|0x00000000]" 
-[DOWNLOAD_MODULES]
-"$(CONFIGDIR)\$(PROJECTNAME).x30" 0 "IEEE695_RENESAS" 0 0 1 0 
-[CONNECT_ON_GO]
-"FALSE" 
-[DOWNLOAD_MODULES_AFTER_BUILD]
-"TRUE" 
-[REMOVE_BREAKPOINTS_ON_DOWNLOAD]
-"FALSE" 
-[DISABLE_MEMORY_ACCESS_PRIOR_TO_COMMAND_FILE_EXECUTION]
-"FALSE" 
-[LIMIT_DISASSEMBLY_MEMORY_ACCESS]
-"FALSE" 
-[DISABLE_MEMORY_ACCESS_DURING_EXECUTION]
-"FALSE" 
-[DEBUGGER_OPTIONS_PROPERTIES]
-"1" 
-[COMMAND_FILES]
-[DEFAULT_DEBUG_FORMAT]
-"IEEE695_RENESAS" 
-[FLASH_DETAILS]
-"" 0 0 "" 0 "" 0 0 "" 0 0 0 0 0 0 0 "" "" "" "" "" 
-[BREAKPOINTS]
-[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.BKP
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.BKP	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.BKP	(nonexistent)
@@ -1,266 +0,0 @@
-[HIMDBVersion]
-2.0
-[DATABASE_VERSION]
-"2.8" 
-[PROJECT_DETAILS]
-"SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.hwp" "M16C/80,M32C" "Renesas M32C Standard" "Application" "M32C/80" "M32C/87(M32C/87B)" 
-[INFORMATION]
-"No project information available" 
-[TOOL_CHAIN]
-"Renesas M32C Standard Toolchain" "5.42.00" 
-[CONFIGURATIONS]
-"Debug" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug" 
-"Debug_M32C_E8a_SYSTEM" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug_M32C_E8a_SYSTEM" 
-"Debug_M32C_Simulator" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug_M32C_Simulator" 
-"Release" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Release" 
-[BUILD_PHASES]
-"Renesas M32C Assembler" 1 
-"Renesas M32C C Compiler" 1 
-"Renesas M32C Configurator" 1 
-"Renesas M32C Librarian" 1 
-"Renesas M32C Linker" 1 
-"Renesas M32C Stype Converter" 1 
-[TOOL_ENVIRONMENT]
-[EXTENSIONS]
-"Absolute file" "X30" 
-"Absolute list file" "ALS" 
-"Assembler error tag file" "ATG" 
-"Assembly include file" "INC" 
-"Assembly list file" "LST" 
-"Assembly source file" "A30" 
-"Branch Information file" "JIN" 
-"C header file" "H" 
-"C source file" "C" 
-"Configuration file" "CFG" 
-"Cross reference file" "XRF" 
-"Hex file" "HEX" 
-"ID file" "ID" 
-"Library file" "LIB" 
-"Library list file" "LLS" 
-"Linkage error tag file" "LTG" 
-"Linkage map file" "MAP" 
-"Preprocessed C source file" "I" 
-"Relocatable file" "R30" 
-"S-Record file" "MOT" 
-"Systemcall file" "MRC" 
-[FILE_GROUPS]
-"Absolute file" "BIN" "NONE" "" 
-"Absolute list file" "TEXT" "EDITOR" "" 
-"Assembler error tag file" "TEXT" "EDITOR" "" 
-"Assembly include file" "TEXT" "EDITOR" "" 
-"Assembly list file" "TEXT" "EDITOR" "" 
-"Assembly source file" "TEXT" "EDITOR" "" 
-"Branch Information file" "TEXT" "EDITOR" "" 
-"C header file" "TEXT" "EDITOR" "" 
-"C source file" "TEXT" "EDITOR" "" 
-"Configuration file" "TEXT" "EDITOR" "" 
-"Cross reference file" "TEXT" "EDITOR" "" 
-"Hex file" "TEXT" "EDITOR" "" 
-"ID file" "TEXT" "EDITOR" "" 
-"Library file" "BIN" "NONE" "" 
-"Library list file" "TEXT" "EDITOR" "" 
-"Linkage error tag file" "TEXT" "EDITOR" "" 
-"Linkage map file" "TEXT" "EDITOR" "" 
-"Preprocessed C source file" "TEXT" "EDITOR" "" 
-"Relocatable file" "BIN" "NONE" "" 
-"S-Record file" "TEXT" "EDITOR" "" 
-"Systemcall file" "TEXT" "EDITOR" "" 
-[ASSOCIATED_APPLICATIONS]
-[TOOLCHAIN_PHASE]
-"Renesas M32C Assembler" 
-"Renesas M32C C Compiler" 
-"Renesas M32C Configurator" 
-"Renesas M32C Librarian" 
-"Renesas M32C Linker" 
-"Renesas M32C Stype Converter" 
-[UTILITY_PHASE]
-[CUSTOM_PHASES]
-[CUSTOM_PHASE_INPUT_GROUP]
-[CUSTOM_PHASE_OUTPUT_SYNTAX]
-[BUILD_ORDER]
-"Renesas M32C C Compiler" 1 
-"Renesas M32C Assembler" 1 
-"Renesas M32C Linker" 1 
-"Renesas M32C Stype Converter" 1 
-"Renesas M32C Librarian" 0 
-"Renesas M32C Configurator" 0 
-[BUILD_PHASE_DETAILS]
-"Renesas M32C Assembler" "Assembly source file" 1 
-"Renesas M32C C Compiler" "C source file" 1 
-"Renesas M32C Configurator" "Configuration file" 0 
-"Renesas M32C Librarian" "Relocatable file" 0 
-"Renesas M32C Linker" "Relocatable file" 0 
-"Renesas M32C Stype Converter" "Absolute file" 0 
-[BUILD_FILE_ORDER_Assembly source file]
-"Renesas M32C Assembler" 1 
-[BUILD_FILE_ORDER_C source file]
-"Renesas M32C C Compiler" 1 
-[SCRAP]
-"Project Generator Setup File" "" 
-[MAPPINGS]
-"Absolute file" "Renesas M32C Stype Converter" "Renesas M32C Linker" 
-"Assembly source file" "Renesas M32C Assembler" "Renesas M32C C Compiler" 
-"Relocatable file" "Renesas M32C Librarian" "Renesas M32C Assembler" 
-"Relocatable file" "Renesas M32C Librarian" "Renesas M32C C Compiler" 
-"Relocatable file" "Renesas M32C Linker" "Renesas M32C Assembler" 
-"Relocatable file" "Renesas M32C Linker" "Renesas M32C C Compiler" 
-[PROJECT_FILES]
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" "User" "C source file" 2 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" "User" "Assembly source file" 2 
-[FOLDER]
-"Assembly source file" "Assembly source file" 
-"C source file" "C source file" 
-[GENERAL_DATA_PROJECT]
-"USE_CUSTOM_LINKAGE_ORDER" "1" 
-[ON_DEMAND_COMPONENTS_LOADED]
-[SYNC_SESSION_NAMES]
-[SESSIONS]
-"DefaultSession" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\DefaultSession.hsf" 0 
-"SessionM32C_E8a_SYSTEM" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SessionM32C_E8a_SYSTEM.hsf" 0 
-"SessionM32C_Simulator" "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SessionM32C_Simulator.hsf" 0 
-[GENERAL_DATA_SESSION_DefaultSession]
-[GENERAL_DATA_SESSION_SessionM32C_E8a_SYSTEM]
-[GENERAL_DATA_SESSION_SessionM32C_Simulator]
-[OPTIONS_Debug_Renesas M32C Assembler]
-"Assembly source file" "0e730cb019757d10" 2 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" "0e730cb019757d10" 2 
-[OPTIONS_Debug_Renesas M32C C Compiler]
-"C source file" "0e730cb019757d10" 1 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" "0e730cb019757d10" 1 
-[OPTIONS_Debug_Renesas M32C Configurator]
-"Single Shot" "0e730cb019757d10" 6 
-[OPTIONS_Debug_Renesas M32C Librarian]
-"Single Shot" "0e730cb019757d10" 5 
-[OPTIONS_Debug_Renesas M32C Linker]
-"Single Shot" "0e730cb019757d10" 3 
-[OPTIONS_Debug_Renesas M32C Stype Converter]
-"Single Shot" "0e730cb019757d10" 4 
-[OPTIONS_Debug]
-"" 0 
-"[V|VERSION|1] [B|COMMAND|1] [S|SPEC|UITRON3] " 6 
-"[V|VERSION|1] [B|DATALENGTH|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).mot^"] " 4 
-"[V|VERSION|1] [B|STARTUPLINK|1] [B|DEBUG|1] [B|MAP-S|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).x30^"] [S|INPUTLIBRARY|^"L=nc382lib^"] [S|CPU|M32C80] " 3 
-"[V|VERSION|1] [S|LIST|LM] [B|INSPECTOR|1] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [S|CPU|M32C80] [B|HEAP|1] [S|DEFINE|__USTACKSIZE__=0300H] [S|DEFINE|__ISTACKSIZE__=0300H]" 2 
-"[V|VERSION|1] [S|MODE|CREATE|] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).lib^"] " 5 
-"[V|VERSION|1] [S|OUTPUT|OBJECTCODE] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [B|INSPECTOR|1] [S|CPU|M32C80] " 1 
-[EXCLUDED_FILES_Debug]
-[LINKAGE_ORDER_Debug]
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug\ncrt0.r30" 
-[GENERAL_DATA_CONFIGURATION_Debug]
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C Assembler]
-"Assembly source file" "0e730cb019757d10" 2 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" "0e730cb019757d10" 2 
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C C Compiler]
-"C source file" "0e730cb019757d10" 1 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" "0e730cb019757d10" 1 
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C Configurator]
-"Single Shot" "0e730cb019757d10" 6 
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C Librarian]
-"Single Shot" "0e730cb019757d10" 5 
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C Linker]
-"Single Shot" "0e730cb019757d10" 3 
-[OPTIONS_Debug_M32C_E8a_SYSTEM_Renesas M32C Stype Converter]
-"Single Shot" "0e730cb019757d10" 4 
-[OPTIONS_Debug_M32C_E8a_SYSTEM]
-"" 0 
-"[V|VERSION|1] [B|COMMAND|1] [S|SPEC|UITRON3] " 6 
-"[V|VERSION|1] [B|DATALENGTH|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).mot^"] " 4 
-"[V|VERSION|1] [B|STARTUPLINK|1] [B|DEBUG|1] [B|MAP-S|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).x30^"] [S|INPUTLIBRARY|^"L=nc382lib^"] [S|CPU|M32C80] " 3 
-"[V|VERSION|1] [S|LIST|L|M] [B|INSPECTOR|1] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [S|CPU|M32C80] [B|HEAP|1] [S|DEFINE|__USTACKSIZE__=0300H] [S|DEFINE|__ISTACKSIZE__=0300H]" 2 
-"[V|VERSION|1] [S|MODE|CREATE|] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).lib^"] " 5 
-"[V|VERSION|1] [S|OUTPUT|OBJECTCODE] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [B|INSPECTOR|1] [S|CPU|M32C80] " 1 
-[EXCLUDED_FILES_Debug_M32C_E8a_SYSTEM]
-[LINKAGE_ORDER_Debug_M32C_E8a_SYSTEM]
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug_M32C_E8a_SYSTEM\ncrt0.r30" 
-[GENERAL_DATA_CONFIGURATION_Debug_M32C_E8a_SYSTEM]
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C Assembler]
-"Assembly source file" "0e730cb019757d10" 2 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" "0e730cb019757d10" 2 
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C C Compiler]
-"C source file" "0e730cb019757d10" 1 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" "0e730cb019757d10" 1 
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C Configurator]
-"Single Shot" "0e730cb019757d10" 6 
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C Librarian]
-"Single Shot" "0e730cb019757d10" 5 
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C Linker]
-"Single Shot" "0e730cb019757d10" 3 
-[OPTIONS_Debug_M32C_Simulator_Renesas M32C Stype Converter]
-"Single Shot" "0e730cb019757d10" 4 
-[OPTIONS_Debug_M32C_Simulator]
-"" 0 
-"[V|VERSION|1] [B|COMMAND|1] [S|SPEC|UITRON3] " 6 
-"[V|VERSION|1] [B|DATALENGTH|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).mot^"] " 4 
-"[V|VERSION|1] [B|STARTUPLINK|1] [B|DEBUG|1] [B|MAP-S|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).x30^"] [S|INPUTLIBRARY|^"L=nc382lib^"] [S|CPU|M32C80] " 3 
-"[V|VERSION|1] [S|LIST|L|M] [B|INSPECTOR|1] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [S|CPU|M32C80] [B|HEAP|1] [S|DEFINE|__USTACKSIZE__=0300H] [S|DEFINE|__ISTACKSIZE__=0300H]" 2 
-"[V|VERSION|1] [S|MODE|CREATE|] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).lib^"] " 5 
-"[V|VERSION|1] [S|OUTPUT|OBJECTCODE] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [B|INSPECTOR|1] [S|CPU|M32C80] " 1 
-[EXCLUDED_FILES_Debug_M32C_Simulator]
-[LINKAGE_ORDER_Debug_M32C_Simulator]
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug_M32C_Simulator\ncrt0.r30" 
-[GENERAL_DATA_CONFIGURATION_Debug_M32C_Simulator]
-[OPTIONS_Release_Renesas M32C Assembler]
-"Assembly source file" "0e730cb019757d10" 2 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\ncrt0.a30" "0e730cb019757d10" 2 
-[OPTIONS_Release_Renesas M32C C Compiler]
-"C source file" "0e730cb019757d10" 1 
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\SP4c1.c" "0e730cb019757d10" 1 
-[OPTIONS_Release_Renesas M32C Configurator]
-"Single Shot" "0e730cb019757d10" 6 
-[OPTIONS_Release_Renesas M32C Librarian]
-"Single Shot" "0e730cb019757d10" 5 
-[OPTIONS_Release_Renesas M32C Linker]
-"Single Shot" "0e730cb019757d10" 3 
-[OPTIONS_Release_Renesas M32C Stype Converter]
-"Single Shot" "0e730cb019757d10" 4 
-[OPTIONS_Release]
-"" 0 
-"[V|VERSION|1] [B|COMMAND|1] [S|SPEC|UITRON3] " 6 
-"[V|VERSION|1] [B|DATALENGTH|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).mot^"] " 4 
-"[V|VERSION|1] [B|STARTUPLINK|1] [B|DEBUG|1] [B|MAP-S|1] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).x30^"] [S|INPUTLIBRARY|^"L=nc382lib^"] [S|CPU|M32C80] " 3 
-"[V|VERSION|1] [S|LIST|L|M] [B|INSPECTOR|1] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [S|CPU|M32C80] [B|HEAP|1] [S|DEFINE|__USTACKSIZE__=0300H] [S|DEFINE|__ISTACKSIZE__=0300H]" 2 
-"[V|VERSION|1] [S|MODE|CREATE|] [S|OUTPUT|^"$(CONFIGDIR)\$(PROJECTNAME).lib^"] " 5 
-"[V|VERSION|1] [S|OUTPUT|OBJECTCODE] [S|OUTPUTPATH|^"$(CONFIGDIR)\$(FILELEAF).r30^"] [B|INSPECTOR|1] [S|CPU|M32C80] " 1 
-[EXCLUDED_FILES_Release]
-[LINKAGE_ORDER_Release]
-"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Release\ncrt0.r30" 
-[GENERAL_DATA_CONFIGURATION_Release]
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_DefaultSession]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_DefaultSession]
-"MEMORY_MAPPING_OPTIONS" "" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_E8a_SYSTEM]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_E8a_SYSTEM]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_Simulator]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_Simulator]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_DefaultSession]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_DefaultSession]
-"MEMORY_MAPPING_OPTIONS" "" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_E8a_SYSTEM]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_E8a_SYSTEM]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_Simulator]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_Simulator]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_DefaultSession]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_DefaultSession]
-"MEMORY_MAPPING_OPTIONS" "" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_E8a_SYSTEM]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_E8a_SYSTEM]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_Simulator]
-[SESSION_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_Simulator]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Release_DefaultSession]
-[SESSION_DATA_CONFIGURATION_SESSION_Release_DefaultSession]
-"MEMORY_MAPPING_OPTIONS" "" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Release_SessionM32C_E8a_SYSTEM]
-[SESSION_DATA_CONFIGURATION_SESSION_Release_SessionM32C_E8a_SYSTEM]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[GENERAL_DATA_CONFIGURATION_SESSION_Release_SessionM32C_Simulator]
-[SESSION_DATA_CONFIGURATION_SESSION_Release_SessionM32C_Simulator]
-"MEMORY_MAPPING_OPTIONS" "Unknown Options" 
-[EXT_DEBUGGER_INFO]
-0 "" "" "" "" 
-[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_Simulator.BKS
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_Simulator.BKS	(revision 729)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SessionM32C_Simulator.BKS	(nonexistent)
@@ -1,72 +0,0 @@
-[HIMDBVersion]
-2.0
-[DATABASE_VERSION]
-"2.3" 
-[SESSION_DETAILS]
-"" 
-[INFORMATION]
-"" 
-[GENERAL_DATA]
-"RESET_CPU_AFTER_DOWNLOAD_TAG" "VARIANT_TRUE_STORE_TAG" 
-[LANGUAGE]
-"English" 
-[CONFIG_INFO_VD1]
-0 
-[CONFIG_INFO_VD2]
-0 
-[CONFIG_INFO_VD3]
-0 
-[CONFIG_INFO_VD4]
-0 
-[WINDOW_POSITION_STATE_DATA_VD1]
-[WINDOW_POSITION_STATE_DATA_VD2]
-[WINDOW_POSITION_STATE_DATA_VD3]
-[WINDOW_POSITION_STATE_DATA_VD4]
-[WINDOW_Z_ORDER]
-[TARGET_NAME]
-"M32C Simulator" "" 0 
-[STATUSBAR_STATEINFO_VD1]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD2]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD3]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_STATEINFO_VD4]
-"MasterShowState" 1 
-"ApplicationShowState" 1 
-"DebuggerShowState" 1 
-[STATUSBAR_DEBUGGER_PANESTATE_VD1]
-[STATUSBAR_DEBUGGER_PANESTATE_VD2]
-[STATUSBAR_DEBUGGER_PANESTATE_VD3]
-[STATUSBAR_DEBUGGER_PANESTATE_VD4]
-[DEBUGGER_OPTIONS]
-"Unknown Options" 
-[DOWNLOAD_MODULES]
-"$(CONFIGDIR)\$(PROJECTNAME).x30" 0 "IEEE695_RENESAS" 0 0 1 0 
-[CONNECT_ON_GO]
-"FALSE" 
-[DOWNLOAD_MODULES_AFTER_BUILD]
-"TRUE" 
-[REMOVE_BREAKPOINTS_ON_DOWNLOAD]
-"TRUE" 
-[DISABLE_MEMORY_ACCESS_PRIOR_TO_COMMAND_FILE_EXECUTION]
-"FALSE" 
-[LIMIT_DISASSEMBLY_MEMORY_ACCESS]
-"FALSE" 
-[DISABLE_MEMORY_ACCESS_DURING_EXECUTION]
-"FALSE" 
-[DEBUGGER_OPTIONS_PROPERTIES]
-"1" 
-[COMMAND_FILES]
-[DEFAULT_DEBUG_FORMAT]
-"" 
-[FLASH_DETAILS]
-"" 0 0 "" 0 "" 0 0 "" 0 0 0 0 0 0 0 "" "" "" "" "" 
-[BREAKPOINTS]
-[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Release/Release.hdp
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Release/Release.hdp
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/Debug.hdp
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/Debug.hdp
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/uart0.m32cc
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/uart0.m32cc	(nonexistent)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/uart0.m32cc	(revision 730)
@@ -0,0 +1,5 @@
+-c
+-finfo
+-dir "C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\Debug"
+-M82
+"C:\Users\nibenmbare\Desktop\TpSP4c1\sp4c12\SP4c1\SP4c1\uart0.c"
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/uart0.r30
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug/uart0.r30
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.tps
===================================================================
--- branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.tps	(nonexistent)
+++ branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.tps	(revision 730)
@@ -0,0 +1,58 @@
+[HIMDBVersion]
+2.0
+[DATABASE_VERSION]
+"1.1" 
+[SESSIONS_]
+"DefaultSession" 
+"SessionM32C_E8a_SYSTEM" 
+"SessionM32C_Simulator" 
+[CONFIGURATIONS]
+"Debug" 
+"Debug_M32C_E8a_SYSTEM" 
+"Debug_M32C_Simulator" 
+"Release" 
+[CURRENT_CONFIGURATION]
+"Debug" 
+[CURRENT_SESSION]
+"SessionM32C_E8a_SYSTEM" 
+[GENERAL_DATA_PROJECT]
+[GENERAL_DATA_CONFIGURATION_Debug]
+"PROJECT_FILES_MODIFIED_DATA_TAG" "TRUE" 
+[SESSIONS_Debug]
+"DefaultSession" 
+"SessionM32C_E8a_SYSTEM" 
+"SessionM32C_Simulator" 
+[GENERAL_DATA_CONFIGURATION_Debug_M32C_E8a_SYSTEM]
+"PROJECT_FILES_MODIFIED_DATA_TAG" "TRUE" 
+[SESSIONS_Debug_M32C_E8a_SYSTEM]
+"DefaultSession" 
+"SessionM32C_E8a_SYSTEM" 
+"SessionM32C_Simulator" 
+[GENERAL_DATA_CONFIGURATION_Debug_M32C_Simulator]
+"PROJECT_FILES_MODIFIED_DATA_TAG" "TRUE" 
+[SESSIONS_Debug_M32C_Simulator]
+"DefaultSession" 
+"SessionM32C_E8a_SYSTEM" 
+"SessionM32C_Simulator" 
+[GENERAL_DATA_CONFIGURATION_Release]
+"PROJECT_FILES_MODIFIED_DATA_TAG" "TRUE" 
+[SESSIONS_Release]
+"DefaultSession" 
+"SessionM32C_E8a_SYSTEM" 
+"SessionM32C_Simulator" 
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_Simulator]
+[GENERAL_DATA_SESSION_SessionM32C_Simulator]
+[GENERAL_DATA_SESSION_DefaultSession]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_DefaultSession]
+[GENERAL_DATA_CONFIGURATION_SESSION_Release_SessionM32C_Simulator]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_DefaultSession]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_Simulator]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_DefaultSession]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_E8a_SYSTEM_SessionM32C_E8a_SYSTEM]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_E8a_SYSTEM]
+[GENERAL_DATA_CONFIGURATION_SESSION_Release_DefaultSession]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_SessionM32C_Simulator]
+[GENERAL_DATA_SESSION_SessionM32C_E8a_SYSTEM]
+[GENERAL_DATA_CONFIGURATION_SESSION_Debug_M32C_Simulator_SessionM32C_E8a_SYSTEM]
+[GENERAL_DATA_CONFIGURATION_SESSION_Release_SessionM32C_E8a_SYSTEM]
+[END]
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug_M32C_Simulator/Debug_M32C_Simulator.hdp
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug_M32C_Simulator/Debug_M32C_Simulator.hdp
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug_M32C_E8a_SYSTEM/Debug_M32C_E8a_SYSTEM.hdp
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/Debug_M32C_E8a_SYSTEM/Debug_M32C_E8a_SYSTEM.hdp
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.nav
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: branch/BEN_MBAREK/sp4c12/SP4c1/SP4c1/SP4c1.nav
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
